
.bodyPic {
	text-align:center;
	margin:1em auto;
} 


.width100 {
	width:100%;	
}

.width60 {
	width:60%;	
}

.width30 {
	width:30%;	
}
span.bold{
	font-weight:bold;
}

.h-pic{
	height:1em;
	vertical-align:middle;
	margin:0;
}

/* 正文 */
.content{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:2em;
	margin-top:0.8em;
	margin-bottom:0.8em;
}

/* 正文一级标题 */
.firstTitle{
	font-family:"my";
	font-size:1.8em;
	line-height:1.5em;
	text-align:center;
	text-indent:0;
	color:#B03639;
	margin-bottom:1em;
}


/* 封面 */
.frontCover{
	qrfullpage:1;
}


/* 图片标题 */
.imgtitle{
	font-family:"汉仪楷体","ETrump KaiTi";
	font-size:0.85em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;
	color:#B03639;
	letter-spacing:auto;
	margin: 0.5em 0 0 0;
}


/* 正文 */
.fs_104{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

/* 正文 */
.firstTitle_105{
	font-family:"my";
	font-size:1.8em;
	line-height:1.5em;
	text-align:center;
	text-indent:0;
	margin-bottom:1em;
}

/* 正文 */
.content_106{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:2em;
	margin-top:0.8em;
	margin-bottom:0.8em;
	margin-left:4em;
}

/* 正文 */
.content_107{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:0;
	margin-top:0.8em;
	margin-bottom:0.8em;
	text-align:right;
}

/* 二级标题 */
.secondTitle_108{
	font-family:"my";
	font-size:1.5em;
	line-height:1.5em;
	text-align:center;
	text-indent:0;
	color:#333;
	margin-bottom:1em;
}

/* 三级标题 */
.thirdTitle_109{
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    text-align: left;
    margin-bottom: 0.5em;
}
/* 正文 */
.content_110{
    font-family: "汉仪旗黑65S","HY-QiHei65";
	font-size:1.1em;
	line-height:1.5em;
	text-indent:0em;
	margin-top:0.8em;
	margin-bottom:0.8em;
}

/* 正文 */
.content_111{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:0em;
	margin-top:0.8em;
	margin-bottom:0.8em;
}

/* 正文 */
.content_112{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:0;
	margin-top:0.8em;
	margin-bottom:0.8em;
	text-align:center;
}

/* 正文 */
.kt_113{
	font-family:"Kaiti";
}

